ocaml-duppy 0.5.1-1build1 source package in Ubuntu

Changelog

ocaml-duppy (0.5.1-1build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.
 -- Matthias Klose <email address hidden>   Mon, 23 Dec 2013 20:27:34 +0000

Upload details

Uploaded by:
Matthias Klose on 2013-12-23
Uploaded to:
Trusty
Original maintainer:
Debian OCaml Maintainers
Component:
universe
Architectures:
any
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Wily release on 2015-05-04 universe devel
Vivid release on 2014-10-23 universe devel
Utopic release on 2014-04-23 universe devel
Trusty release on 2013-12-24 universe devel

Downloads

File Size MD5 Checksum
ocaml-duppy_0.5.1.orig.tar.gz 122.1 KiB 66c6c1b289113f02c138ea18f532c89a
ocaml-duppy_0.5.1-1build1.diff.gz 2.7 KiB 9d6a1a973ced258b677a28ed70441293
ocaml-duppy_0.5.1-1build1.dsc 1.5 KiB 601c6d4b4d6a240792b33c8131122a23

View changes file

Binary packages built by this source

libduppy-ocaml: Advanced scheduler for OCaml (Runtime library)

 Duppy is an event scheduler written for OCaml. It allows the user
 to execute tasks according to some events on unix sockets, or
 a given delay.
 .
 Several threaded queues can proceed tasks in parallel. Tasks are
 processed according to an abstract notion of priority.
 .
 This package contains only the shared runtime stub libraries.

libduppy-ocaml-dev: Advanced scheduler for OCaml (Development package)

 Duppy is an event scheduler written for OCaml. It allows the user
 to execute tasks according to some events on unix sockets, or
 a given delay.
 .
 Several threaded queues can proceed tasks in parallel. Tasks are
 processed according to an abstract notion of priority.
 .
 This package contains all the development stuff you need to use ocaml-duppy
 in your programs.